function FileData_Pairs(x)
{
x.t("nytro","components");
x.t("nytro","solution");
x.t("uninstallation","nytro");
x.t("latest","rpm");
x.t("installed","megaraid");
x.t("installed","system");
x.t("db15-000917-02-january","2013");
x.t("required","order");
x.t("action","megaraid");
x.t("components","message");
x.t("components","installs");
x.t("nytroxd-megaraid","storage");
x.t("prompts","restart");
x.t("prompts","appropriate");
x.t("uninstall","nytro");
x.t("uninstall","message");
x.t("uninstall","script");
x.t("inside","directory");
x.t("inside","unpacked");
x.t("checks","installed");
x.t("megaraid","storage");
x.t("want","completely");
x.t("command","prompt");
x.t("remove","nytro");
x.t("remove","megaraid");
x.t("add/remove","programs");
x.t("part","nytroxd-megaraid");
x.t("completed","successfully");
x.t("restart","system");
x.t("programs","system");
x.t("solution","components");
x.t("solution","checks");
x.t("solution","completed");
x.t("solution","windows");
x.t("solution","uninstalling");
x.t("solution","package");
x.t("solution","run");
x.t("solution","understanding");
x.t("prompt","inside");
x.t("appears","click");
x.t("standalone","installation");
x.t("2013","lsi");
x.t("2013","2013");
x.t("directory","required");
x.t("directory","uninstall");
x.t("uninstalls","nytro");
x.t("message","appears");
x.t("message","confirms");
x.t("successfully","prompts");
x.t("click","uninstall");
x.t("click","remove");
x.t("/opt/lsi/nytroxd/uninstall.sh","command");
x.t("windows","uninstall");
x.t("installs","latest");
x.t("manager","installed");
x.t("manager","part");
x.t("manager","installation");
x.t("uninstalling","nytro");
x.t("linux","uninstall");
x.t("script","uninstalls");
x.t("appropriate","action");
x.t("confirms","uninstallation");
x.t("unpacked","directory");
x.t("package","using");
x.t("order","db15-000917-02-january");
x.t("system","nytro");
x.t("system","want");
x.t("system","click");
x.t("system","linux");
x.t("storage","manager");
x.t("run","/opt/lsi/nytroxd/uninstall.sh");
x.t("understanding","nytro");
x.t("using","add/remove");
x.t("installation","prompts");
x.t("installation","standalone");
x.t("completely","remove");
x.t("rpm","inside");
}
